/* Tabs style CSS */

ul#tabnav {
	background-color:#e2e5ec; /* #e3eaf9; */
	border:2px solid #B1BA8D;
	height:35px;
	margin:0pt;
	padding:0pt;
	display:block;
	line-height:30px;
	padding-left:3px;
	/* round corners */
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	}
ul#tabnav li {
	background-color:#C8CFAD;
	margin:0;
	padding:0;
	float:left;
	height:30px;
	list-style-type:none;
	position:relative;
	margin-right:3px;
	margin-top:4px;
	border-right:2px solid #B1BA8D;
	border-left:2px solid #B1BA8D;
	border-top:2px solid #B1BA8D;
	/* round corners */
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

ul#tabnav li a {
	background-color:#C8CFAD;
	color:#696969; /* #4D5431; */
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-decoration:none;
	display:block;
	float:left;
	height:30px;
	margin:0pt 0pt 0pt 0px;
	padding:0pt 6px;
	position:relative;
	/* round corners */
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

ul#tabnav li a.selected  {
	background:#FFF;
	border-bottom:5px solid #EAE6C9;
	/* round corners */
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

ul#tabnav li a:hover  {
	background:#FFFEA9 none repeat scroll 0%;
	/* round corners */
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

.panel {
	background:#FFF none repeat scroll 0%;
	display:block;
	border:none;
}

.panel-vm-style {
	background:#EAE6C9 none repeat scroll 0%;
	display:block;
	border-bottom:2px solid #B1BA8D;
	border-left:2px solid #B1BA8D;
	border-right:2px solid #B1BA8D;
	/* round corners */
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.content {
	line-height:15px;
	padding:13px 30px 15px 15px;
	text-align:left;
}

